server:
  port: 8082
spring:
  application:
    name: eureka-discovery-service

  config:
    import: configserver:${CONFIG_MICROSERVICE_URL}

  cloud:
    config:
      profile: ""
      username: ""
      password: ""

eureka:
  client:
    register-with-eureka: false
    fetch-registry: false